html, body
{
	width: 100%;
	height: 100%;
	font-family: "Lato", Arial, sans-serif;
	background: #fff;
	padding: 0;
	margin: 0;
}

.wrapper
{
	width: 640px;
	margin: 0px auto;
}

.content
{
	width: 100%;
	padding: 80px 40px 80px 40px;
	box-sizing: border-box;
	float: left;
}

.display
{
	position: relative;
	width: 100%;
	float: left;
}

.comic
{
	position: absolute;
	width: 100%;
	left: 0;
}

.loading
{
	position: relative;
	width: 100%;
	float: left;
}

.hidden
{
	display: none;
}

.links
{
	width: 100%;
	float: left;

	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}
.links.top { margin-bottom: 20px; }
.links.bottom { margin-top: 20px; }
.links span
{
	width: 64px;
	height: 64px;
	float: left;
	display: inline;
	background: url("images/arrows.png") no-repeat;
	cursor: pointer;
}
.links span.disabled { cursor: default; }
.links span:first-child { margin-left: calc(50% - 160px); }

.links span.first 			{ background-position: 0px 0px; }
.links span.first:hover 	{ background-position: 0px -64px; }
.links span.first.disabled	{ background-position: 0px -128px; }
.links span.prev 			{ background-position: -64px 0px; }
.links span.prev:hover 		{ background-position: -64px -64px; }
.links span.prev.disabled 	{ background-position: -64px -128px; }

.links span.page
{ 
	background-position: -128px 0px;
	text-align: center;
	font-weight: bold;
	line-height: 64px;
	font-size: 1.2em;
	cursor: default;
}

.links span.next 			{ background-position: -192px 0px; }
.links span.next:hover 		{ background-position: -192px -64px; }
.links span.next.disabled	{ background-position: -192px -128px; }
.links span.last 			{ background-position: -256px 0px; }
.links span.last:hover 		{ background-position: -256px -64px; }
.links span.last.disabled 	{ background-position: -256px -128px; }

.credits
{
	width: 100%;
	text-align: center;
	color: #aaa;
	font-weight: bold;
	font-size: 1.1em;
	float: left;
	margin-top: 20px;
}
.credits a { color: #000; text-decoration: none; }
.credits a:hover  { color: #444; text-decoration: underline; }